function FileData_Pairs(x)
{
x.t("tibemssession","create");
x.t("tibemssession","tibemsqueue");
x.t("tibemsmsgrequestor_request","send");
x.t("200","tibemssession");
x.t("create","tibemssession");
x.t("create","message");
x.t("create","tibemsmsgrequestor");
x.t("create","either");
x.t("replies","supply");
x.t("description","page");
x.t("recommend","programs");
x.t("reply","200");
x.t("reply","pairs");
x.t("reply","may");
x.t("supply","session");
x.t("type","purpose");
x.t("close","requestor");
x.t("close","message");
x.t("tibemsmsgrequestor_close","close");
x.t("tibemsmsgrequestor_close","closes");
x.t("requestor","tibemsmsgrequestor");
x.t("requestor","197");
x.t("requestor","198");
x.t("requestor","object");
x.t("requestor\u2019s","session");
x.t("wait","reply");
x.t("session","destination");
x.t("session","side");
x.t("tibemsmsgrequestor_create","create");
x.t("destination","tibemsmsgrequestor_create");
x.t("programs","follow");
x.t("pairs","close");
x.t("request","reply");
x.t("request","receive");
x.t("request","message");
x.t("side","effect");
x.t("function","description");
x.t("150","tibemstopic");
x.t("software","chapter");
x.t("chapter","requestor");
x.t("receive","reply");
x.t("may","repeat");
x.t("requests","replies");
x.t("step","several");
x.t("closes","requestor\u2019s");
x.t("purpose","encapsulate");
x.t("follow","steps");
x.t("steps","create");
x.t("156","tibco");
x.t("tibco","software");
x.t("message","requestor");
x.t("message","wait");
x.t("(respectively)","requests");
x.t("send","request");
x.t("several","request");
x.t("tibemstopic","(respectively)");
x.t("tibemstopic","page");
x.t("tibemsmsgrequestor","type");
x.t("tibemsmsgrequestor","tibco");
x.t("tibemsmsgrequestor","tibemsmsgrequestor");
x.t("tibemsmsgrequestor","call");
x.t("remarks","recommend");
x.t("page","tibemsmsgrequestor_close");
x.t("page","150");
x.t("page","156");
x.t("semantics","remarks");
x.t("encapsulate","request-reply");
x.t("tibemsqueue","tibemstopic");
x.t("tibemsqueue","page");
x.t("repeat","step");
x.t("call","tibemsmsgrequestor_request");
x.t("either","tibemsqueue");
x.t("effect","function");
x.t("197","tibemsmsgrequestor_create");
x.t("request-reply","semantics");
x.t("198","tibemsmsgrequestor_request");
x.t("object","tibemsmsgrequestor_close");
}
